{
  "format_version": "1.12.0",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "numberblocks:morph_sixteen_from_eleven_five"
    },

    "priority": 5,
    "tags": [ "crafting_table" ],
    "pattern": [
      "#N"
    ],
    "key": {
      "#": {
        "item": "numberblocks:morph_eleven"
      },
      "N": {
        "item": "numberblocks:morph_five"
      }
    },
    "result": {
      "item": "numberblocks:morph_sixteen"
    }
  }
}
